<?php
$dalTablesenuc_coordenador = array();
$dalTablesenuc_coordenador["id"] = array("type"=>3,"varname"=>"id");
$dalTablesenuc_coordenador["idnucleo"] = array("type"=>3,"varname"=>"idnucleo");
$dalTablesenuc_coordenador["nome"] = array("type"=>200,"varname"=>"nome");
$dalTablesenuc_coordenador["cpf"] = array("type"=>200,"varname"=>"cpf");
$dalTablesenuc_coordenador["tipo_coordenador"] = array("type"=>3,"varname"=>"tipo_coordenador");
$dalTablesenuc_coordenador["estado"] = array("type"=>3,"varname"=>"estado");
$dalTablesenuc_coordenador["cidade"] = array("type"=>3,"varname"=>"cidade");
$dalTablesenuc_coordenador["endereco"] = array("type"=>200,"varname"=>"endereco");
$dalTablesenuc_coordenador["email"] = array("type"=>200,"varname"=>"email");
$dalTablesenuc_coordenador["telefone"] = array("type"=>200,"varname"=>"telefone");
$dalTablesenuc_coordenador["celular"] = array("type"=>200,"varname"=>"celular");
$dalTablesenuc_coordenador["operadora"] = array("type"=>3,"varname"=>"operadora");
$dalTablesenuc_coordenador["ingresso_nucleo"] = array("type"=>7,"varname"=>"ingresso_nucleo");
$dalTablesenuc_coordenador["nascimento"] = array("type"=>7,"varname"=>"nascimento");
$dalTablesenuc_coordenador["etnia"] = array("type"=>3,"varname"=>"etnia");
$dalTablesenuc_coordenador["profissao"] = array("type"=>200,"varname"=>"profissao");
$dalTablesenuc_coordenador["renda"] = array("type"=>3,"varname"=>"renda");
$dalTablesenuc_coordenador["escolaridade"] = array("type"=>3,"varname"=>"escolaridade");
$dalTablesenuc_coordenador["bolsista"] = array("type"=>3,"varname"=>"bolsista");
$dalTablesenuc_coordenador["acoes_afirmativas"] = array("type"=>3,"varname"=>"acoes_afirmativas");
$dalTablesenuc_coordenador["ativo"] = array("type"=>3,"varname"=>"ativo");
$dalTablesenuc_coordenador["motivo"] = array("type"=>3,"varname"=>"motivo");
$dalTablesenuc_coordenador["id_mdl"] = array("type"=>3,"varname"=>"id_mdl");
$dalTablesenuc_coordenador["idregional"] = array("type"=>3,"varname"=>"idregional");
$dalTablesenuc_coordenador["ultimo_score"] = array("type"=>3,"varname"=>"ultimo_score");
$dalTablesenuc_coordenador["data_ultimo_score"] = array("type"=>7,"varname"=>"data_ultimo_score");
	$dalTablesenuc_coordenador["id"]["key"]=true;
	$dalTablesenuc_coordenador["cpf"]["key"]=true;

$dal_info["Tables__senuc_coordenador"] = &$dalTablesenuc_coordenador;
?>